<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UFT-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Amazing Geography</title>
  <link rel="stylesheet" href="../Page_01/blog_page_style_01.css" />
</head>

<body>
  <div class="container">
    <h1>The surprising geography of South Korea</h1>

    <img src="../Page_01/Page_01_Images/page_01.jpeg" />

    <p>If the country still isn't very touristic, the destination has many attractive features for which you should
      think about going to discover it. See what you're going to find if you go on a trip to South Korea.</p>

    <h3>Geography</h3>

    <p>With a surface area of just under 100 000 square kilometres, you will discover over the course of your visit to
      South Korea a country which has dimensions similar to those of Portugal. With its capital Seoul populated by over
      10 million inhabitants, South Korea shares its northern frontier with the well named North Korea over a little
      under 240 kilometres. The rest of the country is almost a large island, more so a peninsula, and the coastline is
      opposite the Yellow Sea to the west, the South Sea to the south and to finish the East Sea or Sea of Japan to the
      east. The highest summit in South Korea is the volcano mount Hallasan which reaches a height of 1950 metres.
      Equally worth knowing is that most of the countryside that you find in South Korea is mountainous. The country is
      in fact <b>70% covered by mountains.</b></p>

    <img src="../Page_01/Page_01_Images/page_02.jpeg" />

    <h3>Fauna and flora</h3>

    <p>With 19 national parks over lands with a modest surface area, it's safe to say that South Korea considers the
      environment as something very important. Regarding the fauna, South Korea sheltered the famous Siberian Tiger for
      a quite a while. It has now completely disappeared from the land. Currently you can always see very typical
      animals from the country, such as the mandarin vole, the Tristam green woodpecker and the black bear.</p>
    <p>The flora has an unequaled richness with over 33 000 species of plants. Amongst the villages in South Korea you
      will find large trees such as oak-trees, birches, beech trees or cedar trees. There is also a lot of heather,
      azaleas, camellias and ginger. It's up to you now, tourists, to make South Korea less unknown. It's definitely
      deserved.</p>
  </div>
</body>

</html>